@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background: #333333;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/****** END RESET ******/

html, body {
	height:100%;
}

#super-container {
	background: #333333;
	width:100%;
	padding:55px 0px 55px 0px;
}

#container { 
	margin:auto;
	width: 962px;
	background:url(../images/bkg_repeat.jpg) repeat-y;
}

#top-edge {
	height:19px;
	background:url(../images/top_bkg.jpg);
}

#bottom-edge {
	height:19px;
	background:url(../images/bottom_bkg.jpg);
}

#content-box {
	position:relative;
	min-height:631px; /*originally, 661px;*/
	background:url(../images/main_bkg2.jpg) no-repeat;
}

#designation {
	position:absolute;
	top:125px;
	left:97px;
	width:155px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	text-align:right;
	line-height:16px;
}

#nav {
	position:absolute;
	top:70px;
	left:304px;
	width:500px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#8C2600;
	line-height:16px;
}

#nav a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#333333;
	line-height:16px;
	text-decoration:none;
}

#nav a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#333333;
	line-height:16px;
	text-decoration:none;
	border-bottom:#8C2600 solid 2px;
}

#nav .separator {
	padding: 0 5px;
	color:#333333;
}

#footer {
	position:absolute;
	padding:0px 10px 20px 66px;;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;;
	line-height:16px;
	left:0px;
}

#content {
	padding:125px 0 30px 304px;
	width:550px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
}

/*CSS for the Project Page*/
#content #project-block{
	clear:both;
	padding:20px 0 10px 0;
}


#content .heading {
	margin:0 0 6px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#8C2600;
	line-height:20px;
	font-weight:bold;
}

#content a{
	text-decoration:none;
	color:#8C2600;
}

#content p {
	padding:0 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	line-height:15px;
}

#content p.image-right {
	padding:0 220px 10px 0px;;
	line-height:18px;
	
}

#content img.border-image {
	float:right;
	border:#FFFFFF 5px solid;
}


/*CSS for the Teaching Page*/
#content #semester-block{
	clear:both;
	padding:5px 0 10px 0;
}

#content .course-title{
	color:#8C2600;
}

#content p.course-list{
	line-height:21px;
}

/*CSS for the Research Page*/
#content #category-block{
	clear:both;
	padding:5px 0 10px 0;
}

#content p.publication-title{
	color:#8C2600;
}

/*CSS for the Home Page*/
#content p.bio{
	top: 50px;
	font-size:13px;
	line-height:19px;
	text-decoration:none;
}

#content p.news{
	font-size:13px;
	line-height:20px;
}

